# Get an Audience Vendor

Get an audience vendor by ID

Endpoint: GET /audience_vendors/{audience_vendor_id}
Version: 3.0.1807
Security: Auth0

## Path parameters:

  - `audience_vendor_id` (integer, required)
    Numeric ID of the audience vendor

## Response 200 fields (application/json):

  - `data` (object)

  - `data.id` (integer)
    Example: 123

  - `data.name` (string)
    Example: Vendor Name

  - `data.entity_type` (string)
    Example: audience_vendor

  - `data.mma_free_cm` (boolean)
    Example: true

  - `data.updated_on` (string)
    Example: 2021-01-01T00:00:00Z

  - `data.created_on` (string)
    Example: 2021-01-01T00:00:00Z

  - `data.provides_batch_segments` (boolean)
    Example: true

  - `data.campaign_brain_enabled` (boolean)
    Example: true

  - `data.pin_top_search` (boolean)
    Example: true

  - `data.bidder_code` (string)
    Example: am

  - `data.namespace_code` (string)
    Example: 5afb12h4

  - `meta` (object)

  - `meta.status` (string)
    Example: success

